<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>AAACrimeDecayScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I&apos;d wager that the guards of Windhelm have forgotten about me by now.</Source>
      <Dest>ウィンドヘルムの賞金がなくなりました！
衛兵はあなたの事を忘れてしまった。賭けてもいい。</Dest>
    </String>
    <String List="0">
      <Source>The heat&apos;s probably blown over in Falkreath.</Source>
      <Dest>ファルクリースの賞金がなくなりました！
衛兵たちの怒りは吹き飛んでしまったようだ。</Dest>
    </String>
    <String List="0">
      <Source>Solitude should be safe enough for me to visit now.</Source>
      <Dest>ソリチュードの賞金がなくなりました！
あなたはもうソリチュードを訪ねても安全だ。</Dest>
    </String>
    <String List="0">
      <Source>I don&apos;t think they&apos;re looking for me in Morthal anymore.</Source>
      <Dest>モーサルの賞金がなくなりました！
衛兵があなたを捜しているとは誰も思わない。</Dest>
    </String>
    <String List="0">
      <Source>The strongholds have surely forgotten my little indiscretion.</Source>
      <Dest>オークの拠点の賞金がなくなりました！
彼らはあなたの不注意など忘れてしまった。</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar will have other criminals to worry about by now.</Source>
      <Dest>ドーンスターの賞金がなくなりました！
今後は他の犯罪者たちが自分の心配をすることになる。</Dest>
    </String>
    <String List="0">
      <Source>Pretty sure I&apos;m off the boards in Markarth, after this long.</Source>
      <Dest>マルカルスの賞金がなくなりました！
後で衛兵があなたを忘れているか確かめに行こう。</Dest>
    </String>
    <String List="0">
      <Source>Riften&apos;s full of criminals anyway.  They won&apos;t remember me.</Source>
      <Dest>リフテンの賞金がなくなりました！
犯罪者だらけの街では誰もあなたの事など覚えていない。</Dest>
    </String>
    <String List="0">
      <Source>Should be safe to say hello to the guards in Whiterun again.</Source>
      <Dest>ホワイトランの賞金がなくなりました！
再び衛兵と気軽に話せる時が来た。</Dest>
    </String>
    <String List="0">
      <Source>That whole unpleasantness in Winterhold has probably blown over.</Source>
      <Dest>ウィンターホールドの賞金がなくなりました！
もう居心地の悪さを感じる事はない。</Dest>
    </String>
  </Content>
</SSTXMLRessources>